## libtk-objscanner-perl 2.012

=== debian/changelog ===
libtk-objscanner-perl (2.012-2) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Damyan Ivanov ]
  * add -a option to xvfb-run invocation

  [ gregor herrmann ]
  * Build depend on xauth instead of obsolete xbase-clients (closes: #578964).
  * Convert to source format 3.0 (quilt). Remove quilt framework.
  * Switch to debhelper 7.
  * Set Standards-Version to 3.8.4; remove version from perl build dependency.
  * debian/copyright: switch to DEP5 format.
  * Add DEP3 header to patch.

 -- gregor herrmann <gregoa@debian.org>  Wed, 28 Apr 2010 19:34:58 +0200

libtk-objscanner-perl (2.012-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza).
  * Set Maintainer to Debian Perl Group.
  * Use dist-based URL in debian/watch.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Jose Luis Rivas ]
  * New upstream release
  * debian/control:
   + Updated to Standards-Version 3.7.3
   + Changed debhelper to Build-Depends and updated to >= 5
  * debian/copyright:
   + Fixed formatting of license.
   + Added the copyright actually of the package.
  * debian/rules:
   + Now don't clean if there's no Makefile

  [ Damyan Ivanov ]
  * debian/watch: add v? to the patterh; require that the version starts with
    a digit and contains only digits and periods
  * debian/copyright: use verbatim copy of the licensing terms

  [ gregor herrmann ]
  * debian/rules:
    - fix clean target
    - create build-stamp and install-stamp targets
    - use $(PERL) instead of perl
    - remove dh_installdirs and some other unused dh_* calls
    - remove OPTIMIZE, we don't compile anything
    - use DESTDIR and PREFIX on make install
    - remove some unused make variables
    - use dh_listpackages to get the package name
    - actually build in build-stamp target
  * Set debhelper compatibility level to 6.
  * debian/watch: extend regexp for matching upstream releases.
  * Remove debian/libtk-objscanner-perl.examples and install the demo script
    from debian/rules.
  * Remove debian/docs and install README from debian/rules.
  * Create demo.patch instead of patching the source directly; add quilt
    framework.
  * Make the example script executable explicitly instead of searching for
    possible scripts.
  * Add xvfb, xbase-clients, xfonts-base to Build-Depends-Indep, enable
    tests in debian/rules, adjust information in README.Debian.
  * Add /me to Uploaders.

  [ Damyan Ivanov ]
  * as Makefile.PL is patched, touch Makefile before $(MAKE) distclean to
    avoid Makefile re-building (and breaking building twice in a row)

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Mon, 28 Jan 2008 21:35:09 +0100

libtk-objscanner-perl (2.010-1) unstable; urgency=low

  * New upstream version
  * Fixes debian/watch file so uscan will actually work

 -- Jay Bonci <jaybonci@debian.org>  Mon, 11 Oct 2004 03:14:56 -0400

libtk-objscanner-perl (2.007-2) unstable; urgency=low

  * Removed dependancy on libweakref-perl (Closes: #229610)
    - It's now Scalar::Util, and in perl-base
    - Thanks to Colin Watson for reporting it

 -- Jay Bonci <jaybonci@debian.org>  Sun, 25 Jan 2004 14:52:30 -0500

libtk-objscanner-perl (2.007-1) unstable; urgency=low

  * new upstream version

 -- Jay Bonci <jaybonci@debian.org>  Fri,  2 Jan 2004 15:20:51 -0500

libtk-objscanner-perl (2.005-1) unstable; urgency=low

  * New upstream version

 -- Jay Bonci <jaybonci@debian.org>  Mon, 17 Nov 2003 12:11:33 -0500

libtk-objscanner-perl (2.004-2) unstable; urgency=low

  * Changed module to Scalar::Util instead of WeakRef, which was yanked from the archive (Closes: #219560)
  * Moved example installation to dh_examples to help be better in line with policy

 -- Jay Bonci <jaybonci@debian.org>  Tue, 11 Nov 2003 23:42:48 -0500

libtk-objscanner-perl (2.004-1) unstable; urgency=low

  * Initial release (Closes: #158608)

 -- Jay Bonci <jaybonci@debian.org>  Sat, 20 Sep 2003 01:59:23 -0400
