=== debian/control ===
Source: libtk-objscanner-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl, perl-tk, xauth, xfonts-base, xvfb
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jay Bonci <jaybonci@debian.org>, gregor herrmann <gregoa@debian.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/Tk-ObjScanner/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtk-objscanner-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtk-objscanner-perl/

Package: libtk-objscanner-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, perl-tk
Description: Tk viewer for perl data structures
 Tk::ObjScanner from CPAN provides a GUI to scan the attributes 
 of an object. It can also be used to scan the elements of a hash 
 or an array.
