=== debian/watch ===
version=3
http://search.cpan.org/dist/Tk-ObjScanner/ .*/Tk-ObjScanner-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
