## libtk-objscanner-perl 2.016

=== debian/changelog ===
libtk-objscanner-perl (2.016-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Dominique Dumont ]
  * Imported Upstream version 2.016
  * control: added /me to uploaders, bumped std-version to 3.9.5
  * bumped compat to 9

 -- Dominique Dumont <dod@debian.org>  Thu, 31 Jul 2014 18:53:28 +0200
