=== debian/control ===
Source: libtk-objscanner-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>,
           Jay Bonci <jaybonci@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: perl,
                     perl-tk,
                     xauth,
                     xfonts-base,
                     xvfb
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libtk-objscanner-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libtk-objscanner-perl.git
Homepage: https://metacpan.org/release/Tk-ObjScanner

Package: libtk-objscanner-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         perl-tk
Description: Tk viewer for perl data structures
 Tk::ObjScanner from CPAN provides a GUI to scan the attributes 
 of an object. It can also be used to scan the elements of a hash 
 or an array.
