=== debian/watch ===
version=3
https://metacpan.org/release/Tk-ObjScanner .*/Tk-ObjScanner-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
