## libtk-objscanner-perl 2.018

=== debian/changelog ===
libtk-objscanner-perl (2.018-1) unstable; urgency=medium

  * Import upstream version 2.018.
  * Remove files from debian/ related to the removed demo script.
  * Reflect changed filename in debian/libtk-objscanner-perl.docs.
  * Update years of upstream and packaging copyright.
  * Refresh test and runtime dependencies from upstream metadata.
  * Declare compliance with Debian Policy 4.6.2.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Oct 2023 01:11:02 +0200
