=== debian/control ===
--- 
+++ 
@@ -6,20 +6,31 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: perl,
+Build-Depends-Indep: libjson-perl <!nocheck>,
+                     libmath-bigint-perl <!nocheck>,
+                     libpath-tiny-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>,
+                     libtest-simple-perl <!nocheck>,
+                     libyaml-pp-perl <!nocheck>,
+                     perl,
                      perl-tk,
-                     xauth,
-                     xfonts-base,
-                     xvfb
-Standards-Version: 4.1.3
+                     xauth <!nocheck>,
+                     xfonts-base <!nocheck>,
+                     xvfb <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtk-objscanner-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtk-objscanner-perl.git
 Homepage: https://metacpan.org/release/Tk-ObjScanner
+Rules-Requires-Root: no
 
 Package: libtk-objscanner-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libjson-perl,
+         libpath-tiny-perl,
+         libscalar-list-utils-perl,
+         libyaml-pp-perl,
          perl-tk
 Description: Tk viewer for perl data structures
  Tk::ObjScanner from CPAN provides a GUI to scan the attributes
