=== debian/watch ===
version=4
https://metacpan.org/release/Tk-ObjScanner .*/Tk-ObjScanner-v?@ANY_VERSION@@ARCHIVE_EXT@$
